Contents
Index 🔎︎

# ChDir-uttryck

Ändrar aktuell katalog eller enhet.

Detta uttryck fungerar för närvarande inte enligt dokumentationen. Se detta problem för mer information.

## Syntax:

    ChDir Text As String

## Parametrar:

Text: Ett stränguttryck som anger katalogsökväg eller enhet.

Om du bara vill ändra aktuell enhet skriver du enhetens bokstavsbeteckning följd av ett kolontecken.

## Felkoder:

5 Felaktigt proceduranrop

76 Det går inte att hitta sökvägen

## Exempel:

    Sub ExampleChDir
    Dim sDir1 As String , sDir2 As String
        sDir1 = "c:\Test"
        sDir2 = "d:\Private"
        ChDir( sDir1 )
        MsgBox CurDir
        ChDir( sDir2 )
        MsgBox CurDir
    End Sub